

Richard Counts at the Quantum Chemistry Program Exchange at Indiana
University has a whole catalog of programs that are available a no, or
low, cost.  Give him a email: [email-masked]
 ----------

                                                           Best regards,
                                                         Marek Skowronek